@charset "utf-8";
.footer {
  padding-top: 44px;
  padding-bottom: 10px;
}
.footer__wrap{
  padding-top: 58px;
  padding-bottom: 54px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  border-bottom: 1px solid #333333;
}
.footer__left{
  padding-top: 8px;
}
.footer__logo {
  width: 100%;
  max-width: 113px;
}
.footer__logo a {
  display: block;
}
.footer__contents {
  margin-bottom: 27px;
}

.footer__right{
  width: 86%;
  max-width: 860px;

}
.fooer__info{
  margin-bottom: 65px;
  width: 100%;
}
.footer__infoItem{
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: start;
}
.footer__infoTitle,
.footer__infoTxt,
.footer__infoNote{
  font-size: 12px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.02em;
  line-height: 3.08;
}
.footer__infoTitle{
  width: 130px;
}
.footer__infoTxt{
  width: calc(100% - 130px);
}
.footer__infoNote{
  padding-top: 18px;
}
.footer__infoNote--txt{
  display: inline-block;
  /* margin: 0 auto; */
  border: 1px solid #fff;
  padding: 0 19px;
  border-radius: 5px;
}


.footer__nav{
  margin-left: 5px;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 33px;
}
.footer__navList{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 31px;
}

.footer__navLink{
  width: 100%;
  display: block;
  font-size: 12px;
  font-weight: 700;
}

.footer__sns{
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 14px;
}
.footer__snsItem{
  width: 21px;
  height: 21px;
}

.footer__btm{
    padding: 23px 40px 26px 0 ;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__copy {
  font-size: 11px;
  font-family: "minerva-modern", sans-serif;
  font-weight: 400;
  text-align: left;
  line-height: 1.5;
  letter-spacing: 0.02em;
}

.to-top a{
  display: inline-block;
  padding-right: 15px;
  font-size: 11px;
  font-family: "minerva-modern", sans-serif;
  font-weight: 400;
  text-align: left;
  line-height: 1.5;
  letter-spacing: 0.02em;
  position: relative;
}
.to-top a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 5px;
  background-image: url(../imgs/common/btn_anc.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotate(-90deg);
}




@media screen and (max-width: 1100px) {
  .footer__wrap{
    display: block;
  }
  .footer__left{
    padding: 0;
    margin:0 auto 30px;
    max-width: 860px;
  }
  .footer__right{
    width: 100%;
    margin: 0 auto;
  }
  .footer__nav{
    display: block;
    margin-left: 0;
  }
  .footer__navList{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-columns: 38% 28% 28%;
    gap: 20px 3%
  }
  .footer__navItem{
    /* width: 30%; */
  }
  .footer__navLink{
    padding: 3px;
  }
  .footer__sns{
    margin-top: 30px;
  }
}
@media screen and (max-width: 500px) {

}

@media screen and (max-width: 750px) {
.footer__wrap{
  padding-bottom: 20px;
}
.footer__infoItem{
  margin-bottom: 20px;
  display: block;
}
.footer__infoItem:last-child{
  margin-bottom: 0;
}
.footer__infoTitle, .footer__infoTxt{
  width: 100%;
  line-height: 2;
}

.footer__infoNote--txt{
  padding-top: 5px;
  padding-bottom: 5px;
}
.footer__navList{
  grid-template-columns: repeat(2, 1fr);
}

.footer__btm{
  padding: 20px 0;
  flex-direction: column-reverse;
  gap: 30px;
}
.to-top{
  width: 100%;
  text-align: right;
}
.footer__copy{
  text-align: center;
}
}
@media screen and (max-width: 500px) {
.footer__infoNote .footer__infoTxt{
  text-align: center;
}
.footer__navList{
  margin-left: 20px;
  grid-template-columns: repeat(1, 1fr);
}
.footer__infoNote--txt{
  padding: 7px;
}
.footer__btm{
 padding: 10px 0 25px;
}
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 375px) {
}
